Nie Działa mi Patch do Resident Evil 4


(Paxi5) #1

Mam problem ponieważ nie działa patch do Resident Evil 4 1.10 jak klikam na ikonę to wysakuję komunikat:

No game requiring and update is installed on this computer

o co może chodzić ? a może o język Gry ? a może jest jakaś łatka do Polskiej Wersji ? proszę o odpowiedz


(Jas162) #2

Instalator uważa, że gra nie jest zainstalowana. Spróbuj ją odinstalować i zainstalować jeszcze raz.


(Paxi5) #3

Nie Działa :confused: :evil:


(Jas162) #4

Zajrzyj tu:

http://peb.pl/problemy-techniczne/322209-problem-z-resident-evil-4-a.html

Może to pomoże :smiley: